Subject: Re: Order #1201346
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 22 Dec 2010 12:32:09 -0500

Do what you gotta do.  Usually the wheat will be separated from the chaff one way or another.  It will work its way out.  You are only responsible for directing people to what is expected of them.  If they choose to do something else, then that is on them.  If things are made plain and clear, then there are no excuses that can nullify any
disciplinary actions taken.  As I always say; "this job would be easy if ya didn't have to deal with people." 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, December 22, 2010 11:17 AM
  Subject: Re: Order #1201346

  Thank you. 

  Sharron brought this one to my attention last night. Danny was suspended for a week for this as well as hanging up on customers without pitching them.  They all know better and this was not an honest mistake on his part. 

  We have a pretty good paper trail on everyone and I plan to spend next week reviewing files.  Some folks have been here for a while and are still making the same mistakes.   It's failure to follow simple instruction at times and coaching issues in others. The reviews will help me see how both the reps and supes are doing.  We're definitely getting better, but it's going to take time.  

  Unfortunately, some will learn the hard way.

  On Dec 22, 2010 10:54 AM, "Mike" <[email-masked]> wrote:
  > Ryan,
  > In this order, at best, it's a weird call. First, for some reason, Daniel Davis is identifying himself as Nick O'Byrne. I am not certain why this would occur. Unless the rep is planning on some sort of sabotage and/or they think of their job as some kind of prank or joke. Not acceptable! 
  > Next, the contact person was obviously not anyone who is authorized since they were not sure what was going on and they were "just the new guy." When cost was mentioned, Gary asked if the owner would know that (price). Rep responded, "yes, this is the compliancy". Not sure what that means. I am good with the way the price was mentioned and credit card ask. He just didn't really allow the customer to accept the sale once he asked. 
  > The manager I spoke to said they do not have 6 locations they are responsible for. The owner has this location only. However, this was not really clarified in the call by either party.
  > A lot of the problem with this call was that there wasn't really any true communication made. Some of that is a language barrier and a lack of understanding what was being presented. My only suggestion would be that the rep not rush these through but rather spend the time needed to solidify the sale.
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked]